html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

:focus {
	outline: 1;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent; 
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
html {
    background:white;
    color:#333;
}
body,button,input,select,textarea {
    font:16px 'Microsoft YaHei \5FAE\8F6F\96C5\9ED1',arial,sans-serif;
}
input,select,textarea {
    font-size:100%;
}
th {
    text-align:inherit;
}
iframe {
    display:block;
}
abbr,acronym {
    border:none;
    font-variant:normal;
}
del {
    text-decoration:line-through;
}
address,caption,cite,code,dfn,em,th,var {
    font-style:normal;
    font-weight:500;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:500;
}
q:before,q:after {
    content:'';
}

sub,sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline;
}
sup {
    top:-0.5em;
}
sub {
    bottom:-0.25em;
}
a:hover {
    text-decoration:underline;
}
ins,a {
    text-decoration:none;
}
a:focus,*:focus {
    outline:none;
}
.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
    overflow:hidden;
}
.clearfix {
    zoom:1; /* for ie6 & ie7 */
}
.clear {
    clear:both;
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    overflow:hidden;
}
.hide {
    display:none;
}
.block {
    display:block;
}
.fl,.fr,.f-left,.f-right {
    display:inline;
}
.fl,.f-left {
    float:left;
}
.fr,.f-right {
    float:right;
}
.t_c{ text-align: center;}
.t_r{ text-align: right;}

::-webkit-input-placeholder{ color: #c6c5c5;}    /* 使用webkit内核的浏览器 */
:-moz-placeholder{ color: #c6c5c5;}                  /* Firefox版本4-18 */
::-moz-placeholder{ color: #c6c5c5;}                  /* Firefox版本19+ */
:-ms-input-placeholder{ color: #c6c5c5;}           /* IE浏览器 */

/*reset����*/

@font-face
{
    font-family: FZZBHJW;
    src: url(FZZBHJW.TTF);
}

.bg_zhjdzyk2020{ min-width: 1100px; max-width: 1920px; margin: 0 auto; background: url(bg_zhjdzyk2020.jpg) center top no-repeat; padding-top: 432px; position: relative; }
.bg_bottom_zhjdzyk2020{ background: url(bg_bottom_bkstg2020.png) center bottom no-repeat; position: absolute; bottom: 0; min-width: 1100px; max-width: 1920px; margin: 0 auto; width: 100%; height: 240px;}
.container_zhjdzyk2020{ width:1082px; padding: 0 35px 200px 35px; margin: 0 auto; }
.con_title_zhjdzyk2020{ height:84px; background: url(bg_title_bkstg2020.png) left bottom no-repeat; font-family: "FZZBHJW","LiSu"; color:#b73237; font-weight: bold; font-size: 36px; padding-left: 100px; margin: 40px 0 30px 0;}
.container_bjtj_r_zhjdzyk2020{ width: 390px; font-size: 0;}
.container_bjtj_r_zhjdzyk2020 img{ width: 390px; height: 220px;}
.container_bjtj_zhjdzyk2020{ width: 960px; margin: 0 auto;}
.container_bjtj_l_zhjdzyk2020 { width: 540px; margin-right: 30px;}
.container_bjtj_l_zhjdzyk2020 li{ line-height: 150%; padding-left: 20px; background: url(dot_bjtj_bkstg2020.png) left center no-repeat; margin-bottom: 10px;}
.container_bjtj_l_zhjdzyk2020 li a{ color: #000000;}
.container_zhjdzyk2020 .con_title_zhjdzyk2020:first-child{ margin-top: 0;}
.container_nrjj_zhjdzyk2020{ width: 960px; margin: 0 auto; line-height: 200%; }
.container_nrjj_zhjdzyk2020 p { margin-bottom: 10px;}
.nav_tbywfb_zhjdzyk2020 li{ width: 124px; height: 39px; line-height: 39px; text-align: center; margin: 0 23px; font-family: "FZZBHJW","LiSu"; font-size: 22px; font-weight: bold; color: #c1272d; margin-bottom: 15px; cursor: pointer; *font-size: 24px;}
.nav_tbywfb_zhjdzyk2020 li.active { color:#FFFFFF; background: url(bg_nav_h_bkstg2020.png);}
.con_tbywfb_l_zhjdzyk2020{ width: 70px; position: relative;}
.con_tbywfb_l_zhjdzyk2020 h5{ width: 39px; height: 104px; background: url(bg_nav_s_bkstg2020.png); font-size: 22px; color: #ffffff; text-align: center; font-family: "FZZBHJW","LiSu"; padding-top: 20px; *font-size: 24px; position: relative; top: 84px; left: 10px;}
.con_tbywfb_zhjdzyk2020 { border-top: 1px solid #c2c2c2; padding-top: 35px; margin-top: 10px; display: none;}
.con_tbywfb_r_zhjdzyk2020 li{ width: 450px; font-size: 0; padding-right: 30px;}
.con_tbywfb_r_zhjdzyk2020 li img{ width: 170px; height: 130px; margin-right: 30px;}
.con_tbywfb_r_zhjdzyk2020 li h6{ font-size: 18px; font-weight: bold; margin-bottom: 14px;}
.con_tbywfb_r_zhjdzyk2020 li h6 a{ color: #36260e;}
.con_tbywfb_r_zhjdzyk2020 li p{ line-height: 200%; font-size: 12px; color: #36260e;}
.con_tbywfb_r_zhjdzyk2020 ul:first-child{ margin-bottom: 54px;}
.con_tbywfb_l_zhjdzyk2020 h5.p_t_40{ padding-top: 34px; height: 90px; }
.con_tbywfb_r_zhjdzyk2020 .t_r{ font-size: 14px; color: #adadad; text-align: right; margin-top: 14px; padding-right: 30px;}
.con_tbywfb_r_zhjdzyk2020 .t_r a{ color:#adadad;}
.container_cd_zhjdzyk2020 li{ width: 110px; text-align: center;}
.container_cd_zhjdzyk2020{ width: 990px; margin: 0 auto;}
.container_wt_zhjdzyk2020 li{ width: 255px; text-align: center;}
.container_wt_zhjdzyk2020 { width: 1020px; margin: 0 auto;}
.container_ssmz_zhjdzyk2020 img{ border: 4px solid #ffffff; border-radius: 126px; box-shadow: 0 0 20px 10px #e1e0e0;}
.container_ssmz_zhjdzyk2020 h6{ font-size: 28px; font-weight: bold; color: #5a5454; font-family: "LiSu"; padding: 10px 0;}
.container_ssmz_zhjdzyk2020 h6 a{ color: #5a5454;}
.container_ssmz_zhjdzyk2020 li{ font-size: 0; width:171px; text-align: center; }
.container_ssmz_zhjdzyk2020 ul li:first-child{ margin-left: 0;}
.container_ssmz_zhjdzyk2020 ul { margin-bottom: 30px;}
.container_ctwh_zhjdzyk2020{ width: 990px; margin: 0 auto 50px auto;}
.list_ctwh_zhjdzyk2020 li{ width: 180px; margin-left: 38px; text-align: center; font-size: 0;}
.list_ctwh_zhjdzyk2020 li img{ width: 178px; height: 134px; border: 1px solid #d4d4d4;}
.list_ctwh_zhjdzyk2020 li a{ color: #333333;}
.list_ctwh_zhjdzyk2020 li h6{ font-size: 14px; padding-top: 10px;}
.list_ctwh_zhjdzyk2020 .t_r a{ font-size: 14px; color: #adadad;}
.list_ctwh_zhjdzyk2020 .t_r{ margin-bottom: 10px; }
.con_ctwh_zhjdzyk2020 { text-align: center; width: 118px;}
.container_zzbj_zhjdzyk2020 {}
.container_zzbj_zhjdzyk2020 li{ width: 81px; height: 267px; background: url(bg_jz_bkstg2020.png);  margin-left: 19px; position: relative; overflow: hidden; }
.container_zzbj_zhjdzyk2020 ul li:first-child{ margin-left: 0;}
.container_zzbj_zhjdzyk2020 li.active{ background: url(bg_jz_act_bkstg2020.png); }
.container_zzbj_zhjdzyk2020 li h4{ width: 81px; height: 217px; padding-top: 50px; font-family: "LiSu"; font-size: 48px; font-weight: bold; text-align: center; color: #000000;  line-height: 150%; cursor: pointer;}
.con_zzbj_zhjdzyk2020{ position: absolute; left: 81px; top: 50px; width: 247px; text-align: center;}
.con_zzbj_zhjdzyk2020 h5{ font-size: 36px; font-weight: bold; color: #000000; line-height: 200%;}
.con_zzbj_zhjdzyk2020 p{ font-size: 20px; color: #000000; font-weight: bold;}
.con_zzbj_zhjdzyk2020 h6{  background: #5f5b3c; width: 190px; line-height: 26px; font-size: 14px; color: #ffffff; margin: 30px auto 0 auto; border-radius: 5px;}
.con_zzbj_zhjdzyk2020 a{ text-decoration: none;}

.con_curr_zhjdzyk2020 { color: #7e7e7e; font-size: 16px; margin-bottom: 20px;}
.con_curr_zhjdzyk2020 a{ color: #7e7e7e;}
.con_title_2j_zhjdzyk2020{ padding-left: 0; text-align: center; font-family: "LiSu"; font-size: 42px; height: 100px;}
.list_pic_zhjdzyk2020 ul{  width: 980px; margin: 0 auto 30px auto;}
.list_pic_zhjdzyk2020 ul li:first-child{ margin-left: 0;}
.list_pic_zhjdzyk2020 li{ width: 212px; margin-left: 44px; font-size: 0;}
.list_pic_zhjdzyk2020 li img{ border: 1px solid #d9d9d9; width: 210px; height: 156px;}
.list_pic_zhjdzyk2020 li h6{ padding: 10px 10px 0 10px; font-size: 16px; color: #333333; text-align: center;}
.list_pic_zhjdzyk2020 li h6 a{ color: #333333;}

.con_title_zzbj_zhjdzyk2020{ background: url(bg_zzbj_bkstg2020.png) top center no-repeat; height: 92px; font-family: "LiSu"; font-size: 48px; text-align: center; color: #000000; line-height: 84px;}
.con_title_3j_zhjdzyk2020{ position: relative; font-size: 34px; font-family: "LiSu"; color: #b73237; padding-left: 30px; line-height: 200%;}
.a_more_zhjdzyk2020{ position: absolute; font-size: 16px; color: #adadad; right: 30px; top: 30px; line-height: 100%; font-family: "微软雅黑";}
.con_title_shige_zhjdzyk2020{ background: url(bg_shige_bkstg2020.png) top center no-repeat; height: 135px; font-family: "LiSu"; font-size: 48px; text-align: center; color: #000000; line-height: 100px;}
.con_title_zl_zhjdzyk2020{ background: url(bg_zl_bkstg2020.png) top center no-repeat; height: 79px; font-family: "LiSu"; font-size: 48px; text-align: center; color: #FFFFFF; line-height: 74px;}
.con_title_cd_zhjdzyk2020{ background: url(bg_cd_bkstg2020.png) top center no-repeat; height: 56px; font-family: "LiSu"; font-size: 34px; text-align: center; color: #b73237; line-height: 56px;}
.con_title_cd_2j_zhjdzyk2020{ padding-left: 30px;}
.con_title_cd_2j_zhjdzyk2020 h5{ padding: 0 0 0 28px; border-bottom: 1px solid #833333; width: 170px; background: url(bg_cd_2j_bkstg2020.png) left bottom no-repeat; font-size: 34px; font-family: "LiSu"; color: #b73237; line-height: 150%;}
.content_zhjdzyk2020{ text-align: center; line-height: 200%; font-size: 18px; color: #333333; padding-bottom: 50px;}
.content_zhjdzyk2020 video{ width: 600px; height: 450px; margin: 0 auto;}
.con_content_zhjdzyk2020{ width: 600px; margin: 0 auto; text-align: left; margin-top: 20px;}
.content_zhjdzyk2020 .t_c { margin-bottom: 40px;}
.container_jdyj_zhjdzyk2020 { width: 900px; margin: 0 auto;}
.container_jdyj_zhjdzyk2020 li{ width: 180px; text-align: center; font-size: 0;}
.container_jdyj_zhjdzyk2020 li{ width: 180px; text-align: center; font-size: 0;}


.bg_fffbed{ background: #fffbed; padding: 30px 26px; margin-top: 40px;}
.bg_fbf0f1{ background: #fbf0f1; padding: 30px 26px; margin-top: 40px;}
.bg_ebf6fc{ background: #ebf6fc; padding: 30px 26px; margin-top: 40px;}
.bg_fffbed{ background: #fffbed; padding: 30px 26px; margin-top: 40px;}
.bg_fff5f4{ background: #fff5f4; padding: 30px 26px; margin-top: 40px;}

.bg_fffbed .con_tbywfb_r_zhjdzyk2020 .t_r a { color: #b21919;}

.container_lbt_zhjdzyk2020{ width: 1030px;}
.con_lbt_zhjdzyk2020{ width: 580px; height: 324px; margin-right: 25px; font-size: 0; overflow: hidden; position: relative;}
.con_lbt_zhjdzyk2020 ul{ height: 324px;}
.content_lbt_zhjdzyk2020{ width: 425px; font-size: 18px; line-height: 180%;}
.content_lbt_zhjdzyk2020 p{ margin-bottom: 10px;}
.con_lbt_zhjdzyk2020 img{ width: 580px; height: 324px;}
.nav_lbt_zhjdzyk2020{ position: absolute; right: 20px; bottom: 18px; z-index: 5;}
.nav_lbt_zhjdzyk2020 a{ display: inline-block; width: 12px; height: 12px; background: #818181; margin-right: 8px; border-radius: 12px; cursor: pointer;}
.nav_lbt_zhjdzyk2020 a.active{ background: #b73237;}
.nav_wq_zhjdzyk2020{ position: relative;}
.nav_wq_zhjdzyk2020 a{ display: inline-block; width: 174px; height: 42px; background: url(bg_nav_f_bkstg2020.png); text-align: center; font-size: 22px; font-family: "FZZBHJW","LiSu"; line-height: 44px; color: #b21919; text-decoration: none; margin-left: -20px; position: relative; cursor: pointer;}
.container_wq_zhjdzyk2020{ margin-top: 40px; font-size: 0;}
.nav_wq_zhjdzyk2020 a:first-child{ margin-left: 0;}
.nav_wq_zhjdzyk2020 a.active{ color: #FFFFFF; background: url(bg_nav_f_act_bkstg2020.png);}
.bg_wq_zhjdzyk2020{ width: 1082px; height: 573px; padding-top: 50px; background: url(bg_wq_zhjdzyk2020.jpg);}
.con_wq_zhjdzyk2020{ width: 985px; margin: 0 auto; display: none;}
.con_news_l_wq_zhjdzyk2020{ width: 430px; margin-right:35px;}
.con_news_l_wq_zhjdzyk2020 img{ width: 430px; height: 240px;}
.con_news_r_wq_zhjdzyk2020{ width: 520px; font-size: 18px; line-height: 200%; color: #36260e;}
.con_news_r_wq_zhjdzyk2020 p{ margin-bottom: 10px;}
.title_wq_zhjdzyk2020{ width: 890px; margin: 40px auto 0 auto; height: 36px; background: url(bg_title_wq_bkstg2020.png); line-height: 36px; font-size: 16px; color: #FFFFFF; padding-left: 40px;}
.list_wq_zhjdzyk2020{ width: 930px; margin: 40px auto 0 auto;}
.list_wq_zhjdzyk2020 a{ font-size: 18px; color: #333333;}
.list_wq_zhjdzyk2020 li{ width: 310px; text-align: center; }
.list_wq_zhjdzyk2020 ul{ margin-bottom: 20px;}
.con_pages_zhjdzyk2020{ text-align: center; padding-top: 10px;}
.con_pages_zhjdzyk2020 a{ height: 30px; line-height: 30px; border: 1px solid #aca9ac; padding: 0 10px; background: #ffffff; display: inline-block; font-size: 16px; color: #b33e4d; margin: 0 5px; text-decoration: none; cursor: pointer;}
.con_pages_zhjdzyk2020 a.active{ background:#b33e4d; color: #FFFFFF; }





